[Overview][Constants][Types][Index] | Reference for unit 'cofftypes' (#fcl-res)

# TXCoff32SectionHeader

## Declaration

Source position: cofftypes.pp line 55

`type TXCoff32SectionHeader = packed record`
`s_name: TSectionName;`
`s_paddr: LongWord;`
`s_vaddr: LongWord;`
`s_size: LongWord;`
`s_scnptr: LongWord;`
`s_relptr: LongWord;`
`s_lnnoptr: LongWord;`
`s_nreloc: Word;`
`s_nlnno: Word;`
`s_flags: LongWord;`
`end;`